/*
	 ____  __.______  _______  ___
	|    |/ _|__\   \/  /\   \/  /
	|      < |  |\     /  \     / 
	|    |  \|  |/     \  /     \ 
	|____|__ \__/___/\  \/___/\  \
	        \/        \_/      \_/

	Front-End Boilerplate for KiXX Developers
*/
/* Core Imports */
/* ----- Functions Library ------------------------------------------------ * ------------------------------------------------------------------------ */
/* Converts pixels to em measurement */
/* converts pixel to percents */
/* responsive helpers */
/* ==|== Primary Styles ===================================================== ========================================================================== */
/* Fonts */
/* Colors */
/* Grid */
/* ==|== Primary Styles ===================================================== ========================================================================== */
::-moz-selection, ::selection { background: #DC9C49; color: #fff; }

body { background: white; color: #333333; font: normal 14px "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }

.container, .page, .eyecatchers { *zoom: 1; position: relative; margin: 0 auto; padding: 0 10px; width:940px; }
.container:after, .page:after, .eyecatchers:after { content: ""; display: table; clear: both; }

a { border-bottom: 1px solid #DC9C49; color: #DC9C49; text-decoration: none; }
a:hover { border-color: #ffffff; color: #DA9B48; }

h1, h2, h3, h4, h5 { font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-weight: 300; }

.ui-datepicker { font-size: 12px; }

td.center, th.center { text-al.page > .content > h1ign: center; vertical-align: middle; }

.right { float: right; }

/* ----- Header ----------------------------------------------------------- * ------------------------------------------------------------------------ */
header[role="main"] { -webkit-box-shadow: #f0efef 1px 1px 1px; -moz-box-shadow: #f0efef 1px 1px 1px; position: relative; z-index: 1000; box-shadow: #f0efef 1px 1px 1px; background: url("../images/header.jpg") repeat; border-bottom: 1px solid white; height: 150px; }
header[role="main"] a.logo { border: 0; position: relative; top: 20px; left: 40px; z-index: 10; }
header[role="main"] nav.languages { position: absolute; top: 10px; right: 2%; }
header[role="main"] nav.languages ul { margin: 0; padding: 0; }
header[role="main"] nav.languages ul li { float: left; list-style: none; margin: 0 5px 0 0; }
header[role="main"] nav.languages ul li:last-child { margin: 0; }
header[role="main"] nav.languages ul li a { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; background: #DC9C49; border: 0; color: white; font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: 300; padding: 5px 4px 3px 4px; }
header[role="main"] nav.languages ul li a.active ,header[role="main"] nav.languages ul li a:hover { background: #7eb70e; }
header[role="main"] nav.main, header[role="main"] nav.secondary { font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 18px; font-weight: 300; position: absolute; bottom: 20px; right: 2%; }
header[role="main"] nav.main ul, header[role="main"] nav.secondary ul { margin: 0; padding: 0; }
header[role="main"] nav.main ul li, header[role="main"] nav.secondary ul li { float: left; list-style: none; margin: 0 35px 0 0; }
header[role="main"] nav.main ul li:last-child, header[role="main"] nav.secondary ul li:last-child { margin: 0; }
header[role="main"] nav.main ul li.active a, header[role="main"] nav.secondary ul li.active a { color: #DC9C49; }
header[role="main"] nav.main ul li a, header[role="main"] nav.secondary ul li a { border: 0; color: black; position: relative; }
header[role="main"] nav.main ul li a:hover, header[role="main"] nav.secondary ul li a:hover { color: #DC9C49; }
header[role="main"] nav.main ul li a:hover i, header[role="main"] nav.secondary ul li a:hover i { background: #6ea00c; }
header[role="main"] nav.main ul li i, header[role="main"] nav.secondary ul li i { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; background: #DC9C49; color: white; cursor: pointer; font-size: 9px; font-weight: 400; font-style: normal; position: relative; top: -13px; left: 20px; padding: 5px; text-align: center; }
header[role="main"] nav.secondary { font-size: 14px; bottom: 70px; }
header[role="main"] nav.secondary ul li:last-child { margin: 0; }

/* ----- Page ------------------------------------------------------------- * ------------------------------------------------------------------------ */
.page { border-left: 1px solid #f0efef; border-right: 1px solid #f0efef; }
.page.home { border: 0; }
.page.two-columns > .content { width: 700px; }
.page > aside { -webkit-box-shadow: #f0efef 0 1px 5px; -moz-box-shadow: #f0efef 0 1px 5px; box-shadow: #f0efef 0 1px 5px; float: left; position: relative; top: -73px; width: 220px; z-index: 10; }
.page > .content { float: left; position: relative; top: -76px; left: 0px; padding-left: 20px; }
.page > .content > h1 { background: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0%, #DC9C49), color-stop(100%, rgba(220, 156, 0, 0.1))); background: -webkit-linear-gradient(top left, #DC9C49, rgba(220, 156, 0, 0.1)); background: -moz-linear-gradient(top left, #DC9C49, rgba(220, 156, 0, 0.1)); background: -o-linear-gradient(top left, #DC9C49, rgba(220, 156, 0, 0.1)); background: -ms-linear-gradient(top left, #DC9C49, rgba(220, 156, 0, 0.1)); background: linear-gradient(top left, #DC9C49, rgba(220, 156, 0, 0.1)); background: #DC9C49\9; color: white; font-weight: 400; margin: 0; height: 27px; padding: 0.85em 0 0.85em 20px; position: relative; top: 3px; left: -20px; }
.page > aside {
	 top: -75px;
}
.page > .content > h1{
	top: 1px;
}
.page > .content > .entry { margin: 2em 0; }
.page > .content > .entry > * { line-height: 150%; }
.page > .content > .entry > h2{ margin-bottom: 10px; }
.page > .content > .entry > p{ line-height: 150%; margin: 0; }
.page > .content > .entry h1, .page > .content > .entry h2, .page > .content > .entry h3, .page > .content > .entry h4, .page > .content > .entry h5, .page > .content > .entry h6 { color: #DC9C49; }
.page > .content > .entry h3, .page > .content > .entry h4, .page > .content > .entry h5, .page > .content > .entry h6 { color: black; font-weight: bold; text-transform: uppercase; }
.page > .content > .entry table tr td h5 { margin: 0; }
.page table tr td p{ margin: 2px !important; }
.page > .content > .entry table p { margin: 0px }
.page table td{ min-width: 80px !important; }

.sidebar .pages{ background: url('../images/backgroundBtns.png'); }
nav.pages > ul { margin: 0; padding: 0; }
nav.pages > ul > li { list-style: none; }
nav.pages > ul > li:first-child span { -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; -ms-border-radius: 5px 0 0 0; -o-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; font-size: 20px; border-left: 0; border-right: 0; line-height: 28px; }
nav.pages > ul > li:last-child a { -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -ms-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
nav.pages > ul > li.open > a { color: #DC9C49; }
nav.pages > ul > li a ,nav.pages > ul > li span { -webkit-transition: padding 0.25s;  -moz-transition: padding 0.25s; -o-transition: padding 0.25s; transition: padding 0.25s; background: white; border: 0; border-right: 1px solid #e4e2e2; border-bottom: 1px solid #e4e2e2; border-left: 1px solid #e4e2e2; color: black; display: block; font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; padding: 10px; position: relative; }
nav.pages > ul > li a:hover { color: #DC9C49; padding-left: 10px; }
nav.pages > ul > li ul { margin: 0; padding: 0; }
nav.pages > ul > li ul li { list-style: none; }
nav.pages > ul > li ul li.active a { color: #DC9C49; }
nav.pages > ul > li ul li a { font-size: 12px; padding: 8px 10px 8px 25px; }

/* ----- Components ------------------------------------------------------- * ------------------------------------------------------------------------ */
.eyecatchers { margin-top: 30px; margin-bottom: 20px; height: 285px; overflow: hidden; }
.eyecatchers a { border: 0; }
.eyecatchers .control-nav { margin: 0; padding: 0; position: absolute; top: 3%; left: 3%; }
.eyecatchers .control-nav li { float: left; list-style: none; margin: 0 2px 0 0; }
.eyecatchers .control-nav li a { background: url("../images/ico-eyecatchers.png") -9px 0 no-repeat; display: block; overflow: hidden; text-indent: -999999px; height: 9px; width: 9px; }
.eyecatchers .control-nav li a.active { background-position: 0 0; }

.eyecatcher { height: 160px; margin: 2px 0 0 0; }
.eyecatcher img { display: none; }

.services-grid { *zoom: 1; float: left; margin: 34px 2.12766% 40px 0; width: 48.93617%; }
.services-grid:after { content: ""; display: table; clear: both; }
.services-grid .item { float: left; margin: 0 4.34783% 10px 0; width: 47.82609%; }
.services-grid .item:nth-child(2n) { margin-right: 0; }
.services-grid .item a { border: 0; }
.services-grid .item figure img { width: 100%; max-width: 100%; }
.services-grid .item > a { *zoom: 1; color: black; display: block; font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 18px; font-weight: 300; margin: 10px 0 0 0; }
.services-grid .item > a:after { content: ""; display: table; clear: both; }
.services-grid .item > a i { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background: url("../images/ico-arrow-right.png") no-repeat; display: block; overflow: hidden; text-indent: -999999px; float: right; position: relative; top: -2px; width: 22px; height: 22px; }
.services-grid .item > a:hover { color: #DC9C49; }
.services-grid .item > a:hover i { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.intro-box { float: left; margin: 0 0 40px 0; width: 48.93617%; }
.intro-box h1 { background: url("../images/intro-header.jpg") center bottom no-repeat; font-size: 24px; margin: 0; padding: 0.85em 0 0.85em 0; }
.intro-box h1 span { color: #DC9C49; }
.intro-box .entry { *zoom: 1; margin: 0 0 2em 0; padding: 20px 20px 0 4.34783%; font-size: 13px; line-height: 160%; }
.intro-box .entry:after { content: ""; display: table; clear: both; }
.intro-box .btn-group { *zoom: 1; padding: 0 0 0 4.34783%; }
.intro-box .btn-group:after { content: ""; position: absolute; top: 20px; display: table; clear: both; }

.fancybox-inner{ overflow: hidden !important; }

.cta{
    position: absolute;
    display: block;
    top: 288px;
    color: #AAAAAA;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 0px;
}

h1{
    position: relative:
    font-size: 28px !important;
    z-index: 10 !important;
}

.cta.fb{
    top: 318px;
}
.cta.fb img{
    position: relative;
    top:2px;
    left: 1px;
}
header[role="main"] nav.main ul li:last-child:hover i, header[role="main"] nav.main ul li.active:last-child i{
    background: #9B6000;
}
header[role="main"] nav.main li a img{
    display: none;
}

#bbph_overlay div#btnbar a.overview{
    display: none;
}
#bbph_overlay a{
    border-bottom: 0px;
}
.fancybox-close{
    display: none !important;
}

.about { background: url("../images/pattern.png") repeat; border-top: 1px solid #f0efef; padding-top: 40px; padding-bottom: 40px; }
.about h2 { -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; border: 1px solid #f0efef; margin: 0 1px 0 0; padding: 18px 0 18px 20px; }
.about .column { float: left; }
.about .column .entry { line-height: 160%; }
.about .column .btn-group { *zoom: 1; margin: 30px 0 0 0; }
.about .column .btn-group:after { content: ""; display: table; clear: both; }
.about .column .btn-group a { background: white; border: 1px solid #f0efef; color: gray; display: block; float: left; width: 240px; text-align: left; padding: 0 0 4px 10px; }
.about .column .btn-group a:hover { color: black; }
.about .column .btn-group a:first-child { -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -ms-border-radius: 5px 0 0 5px; -o-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
.about .column .btn-group a:last-child { -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -ms-border-radius: 0 5px 5px 0; -o-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; border-left: 0; }
.about .column.first { border-left: 1px solid #f0efef; border-right: 1px solid #f0efef; border-bottom: 1px solid #f0efef; padding: 2.12766%; width: 55.10638%; }
.about .column .btn-group a img{ position: relative; top: 5px; margin-right: 10px; }
.about .column.first .entry img { position: relative; top: 15px; }
.about .column .btn-group a span{ position: relative; top:-10px; }
.about .column.last { 
    background: -moz-linear-gradient(top, #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9f9f9 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border-right: 1px solid #f0efef; border-bottom: 1px solid #f0efef; padding: 2.12766%; width: 36.06383%; }
.about .column.last > img { float: right; margin: 20px 0 1em 0; }
.about .column.last figure { float: left; margin-right: 5.60472%; text-align: center; width: 47.19764%; }
.about .column.last figure img { .dateListwidth: 100%; max-width: 100%; }
.about .column.last figure:last-child { margin-right: 0; }
.about .column.last figure a { border: 0; color: black; font-size: 12px; }
.about .column.last figure a:hover { color: gray; }
.albums{
    position: relative;
    left: 260px;
    border: 0px;
}

.faq-grid { margin: 2em 0; padding: 0; }
.faq-grid > li { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #eee; padding: 0.53191%; margin: 0 0 10px 0; list-style: none; }
.faq-grid > li:last-child { margin: 0; }
.faq-grid > li > strong { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: white; font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; padding: 13px 10px 10px 10px; line-height: 150%; display: block; cursor: pointer; }
.faq-grid > li > strong.open { color: #DC9C49; }
.faq-grid > li > div { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #fff; font-size: 13px; line-height: 150%; padding: 10px; margin: 5px 0 0 0; display: none; }

.pagination ul { *zoom: 1; margin: 0; padding: 0; list-style: none; }
.pagination ul:after { content: ""; display: table; clear: both; }
.pagination ul li { float: left; }
.pagination ul li:first-child a { -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -ms-border-radius: 5px 0 0 5px; -o-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; border-left: 1px solid #cccccc; }
.pagination ul li:last-child a { -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -ms-border-radius: 0 5px 5px 0; -o-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; }
.pagination ul li.active a { background: #eee; color: #333; }
.pagination ul li a { background: white; border: 1px solid #cccccc; border-left: 0; display: block; padding: 5px 10px; text-decoration: none; }
.pagination ul li a:hover { background: #f6f6f6; }

.price-grid tr td small { display: block; }

.sites{
    position: relative;
    left: 20px;
    font-size: 15px;
    color: #525257;
    line-height: 18px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    width: 180px;
    margin-top: 40px;
}
.sites a{
    position: relative;
    top: 20px;
    left: -6px;
    border: 0px;
}

.banners{
    position: relative;
    left: 20px;
}
.banners a{
    border: 0px;
}
.banners a img{
    position: relative;
    margin-top: 40px;
}

.otherlinks{
    position: absolute;
    top: 20px;
    left: 220px;
}
.otherlinks a{
    border:0px;
}

.products-list{
    margin-top: 20px;
}
.products-list .item{
    position: relative;
    background: #F0EFEF;
    font-family: "Open Sans", "Helvetica Neue";
    border: 1px solid #DDDDDD;
    width: 675px;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.products-list .item .icon{
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background: url('../images/cartBtnReadMore.png');
    cursor: pointer;
    top: 24px;
    left: 15px;
}
.products-list .item .icon.text{
    background: url('../images/cartBtnReadDisable.png');
}
.products-list .item h3{
    margin: 0;
    padding: 18px 0 15px 40px;
    font-size: 18px;
    width: 290px;
}
.products-list .item h3 a{
    color: #535353;
    font-weight: bold;
    border-bottom: 0px;
    line-height: 28px;
}
.products-list .item .price{
    position: absolute;
    top: 18px;
    left: 348px;
    border-left: 1px solid #DDDDDD;
    font-size: 16px;
    color: #535257;
    font-weight: bold;
    padding-left: 14px;
}
.products-list .item .info, .products-list .item .buy{
    position: absolute;
    top: 15px;
    left: 480px;
    display: block;
    height: 28px;
    line-height: 28px;
    width: 44px;
    background: #6B421A;
    color: #ffffff;
    font-size: 13px;
    padding: 0 10px 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.products-list .item .info{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.products-list .item .buy{
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.products-list .item .buy.no{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.products-list .item .buy{
    left: 542px;
    background: #DC7C00 url('../images/cartBtnCart.png') 91px 2px no-repeat;
    width: 100px;
    text-align: left;
}
.products-list .item p{
    display: block;
    margin: 0 15px 0 15px;
}
form.default .textarea label{ width: 245px; }
.products-list .item p:first-child{
    border-top: 1px solid #DDDDDD;
    padding-top: 15px;
}
.products-list .item p:last-child{
    padding-bottom: 15px;
}

img[align=left]{
    margin: 0 20px 20px 0;
}
img[align=right]{
    margin: 0 0 20px 20px;
}

#dialog a{
    background: none repeat scroll 0 0 #DC9C49;
    border: 0 none;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    font-family: "diavlo","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    font-size: 13px;
    font-weight: 300;
    padding: 5px 8px 5px 8px;
    text-transform: uppercase;
    margin-right: 10px;
}

.dateList{
    display: block;
    clear: both;
    padding-bottom: 40px;
}
.dateList:first-child{
    margin-top: 40px;
}
.dateList .date{
    float: left;
    margin-right: 10px;
}
.dateList .desc{
    float: left;
}
.newsDate{
    padding-top:20px;
}
.noMenu{
    position: relative;
    display: block;
    width: 219px;
    height: 83px;
    background: rgba(141,206,16,0.94) repeat scroll 0 0;
    border-right: 2px solid #ffffff;
    border-bottom: 0px;
    border-radius: 5px 0 0 0 !important;
}

.menuRounded{
    position: absolute;
    display: block;
    z-index: 10;
    left: 10px;
    top: 238px;
    width: 219px;
    height: 75px;
    background: #DA9B48;
    border-right: 2px solid #ffffff;
    border-bottom: 0px;
    border-radius: 5px 0 0 0 !important;
}

.products-grid { *zoom: 1; margin: 2em 0; }
.products-grid:after { content: ""; display: table; clear: both; }
.products-grid .item { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15); border: 1px solid #f0efef; float: left; margin: 0 2.85714% 20px 0; width: 30.85714%; }
.products-grid .item:nth-child(3n) { margin-right: 0; }
.products-grid .item header { border-bottom: 1px solid #f0efef; padding: 20px; }
.products-grid .item header h3 { margin: 0; padding: 0; line-height: 22px; }
.products-grid .item header h3 a { border: 0; color: #333333; }
.products-grid .item header h3 a:hover { color: #DC9C49; }
.products-grid .item .entry { color: #666666; padding: 20px; }
.products-grid .item .entry p { font-size: 12px; line-height: 160%; margin: 0; }
.products-grid .item footer { *zoom: 1; background: #f0efef; padding: 20px 10px; }
.products-grid .item footer:after { content: ""; display: table; clear: both; }
.products-grid .item footer .price { color: #666; float: left; position: relative; top: 7px; font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 16px; font-weight: 600; }
.products-grid .item footer .buy { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #DC9C49), color-stop(100%, #7eb70e)); background: -webkit-linear-gradient(#DC9C49, #7eb70e); background: -moz-linear-gradient(#DC9C49, #7eb70e); background: -o-linear-gradient(#DC9C49, #7eb70e); background: linear-gradient(#DC9C49, #7eb70e); text-shadow: 1px 1px rgba(0, 0, 0, 0.35); -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; border: 1px solid #6ea00c; color: white; display: inline-block; zoom: 1; *display: inline; padding: 9px 7px 7px 7px; overflow: hidden; float: right; font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: bold; }
.products-grid .item footer .buy:hover { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #DC9C49), color-stop(100%, #74a90d)); background: -webkit-linear-gradient(#DC9C49, #74a90d); background: -moz-linear-gradient(#DC9C49, #74a90d); background: -o-linear-gradient(#DC9C49, #74a90d); background: linear-gradient(#DC9C49, #74a90d); }

.price-advanced-grid { margin: 1.5em 0; }
.price-advanced-grid .item { margin-bottom: 40px; }

.progress-bar { *zoom: 1; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; overflow: hidden; border: 1px solid #f0efef; margin: 2em 0; font-size: 12px; padding: 0; }
.progress-bar:after { content: ""; display: table; clear: both; }
.progress-bar li { float: left; list-style: none; width: 25%; }
.progress-bar li:last-child a { border-right: 0; }
.progress-bar li.active a { color: #DC9C49; font-weight: bold; }
.progress-bar li a { color: #999; border: 0; border-right: 1px solid #f0efef; display: block; padding: 15px 10px; text-align: center; }

.basket-grid .item .image { vertical-align: middle; }
.basket-grid .item .title { border-left: 0; vertical-align: middle; }
.basket-grid .item .price { text-align: center; vertical-align: middle; }
.basket-grid .item .amount { text-align: center; vertical-align: middle; }
.basket-grid .item .amount img { cursor: pointer; }
.basket-grid .item .amount input, .basket-grid .item .amount form.default textarea, form.default .basket-grid .item .amount textarea { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border: 1px solid #f0efef; margin: 0 5px; text-align: center; width: 40px; }
.basket-grid .item .total { text-align: center; vertical-align: middle; }
.basket-grid .item .delete { text-align: center; vertical-align: middle; }
.basket-grid .item .delete a { border: 0; }

.description{
    margin-bottom: 20px;
}

.prices-grid tr td { text-align: right; }
.prices-grid .delivery select { padding: 5px; }
.prices-grid .total { font-weight: bold; }
.prices-grid .accept td { font-size: 11px; padding: 10px; }

.news-grid { margin-top: 34px; width: 680px; }
.news-grid > div { position: relative; padding: 1.5em 0; margin-bottom: 24px; border-bottom: 1px solid #F0EFEF; }
.news-grid > div:first-child { padding-top: 0; }
.news-grid > div:last-child { border-bottom: 0; }
.news-grid > div header h2 { padding-top: 20px; }
.news-grid > div header h2:first-child{ padding-top: 0px; }
.news-grid > div header .meta { font-size: 0.75em; }
.news-grid > div figure { position: absolute; width: 28%; }
.news-grid > div figure a { border: 0; }
.news-grid > div figure img { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; max-width: 100%; }
.news-grid > div.with-image.left { padding-left: 19.14894%; }
.news-grid > div.with-image.left figure { left: 0; }
.news-grid > div.with-image.right { padding-right: 19.14894%; }
.news-grid > div.with-image.right figure { right: 0; }
.news-grid .entry a{ background: #BBBBBB; color: #ffffff; padding: 4px 6px 2px 6px; margin-left: 5px; text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; border: 0px; font-size: 11px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-weight: bold; }
.news-grid .entry a:hover{ background: #AAAAAA; }

.pageActions .pager{
    position: relative;
    top: -10px;
    margin: 0;
    padding: 0;
}
.pageActions .pager li{
    float: left;
    display: block;
    list-style-type: none;
}
.pageActions .pager li .pages li{
    position: relative;
    margin-right: 10px;
}
.pageActions a{
    color: #DC9C49;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    font-family: "diavlo","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: 300;
    padding: 2px 5px 2px 5px;
    border-bottom: 0px;
}
.pageActions .pager li .pages .active a, .pageActions a:hover{
    background: #7eb70e;
    color: #ffffff;
}
.longText{
    display: none;
}

.ui-dialog .ui-dialog-titlebar-close{ background: #ffffff !important; }
.ui-dialog.alert .ui-widget-header .ui-icon{ background: none !important; }

.pageActions .pager li.pager-prev{
    position: relative;
    left: 30px;
}

.description h2{
    color: #DC9C49;
}

.primary-btn { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #DC9C49), color-stop(100%, #DC9C49)); background: -webkit-linear-gradient(#DC9C49, #DC9C49); background: -moz-linear-gradient(#DC9C49, #DC9C49); background: -o-linear-gradient(#DC9C49, #DC9C49); background: linear-gradient(#DC9C49, #DC9C49); text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); border: 1px solid #DC9C49; color: white; display: inline-block; zoom: 1; *display: inline; padding: 8px 16px 10px 16px; }
.primary-btn:hover { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #DC9C49), color-stop(100%, #DC9C49)); background: -webkit-linear-gradient(#DC9C49, #DC9C49); background: -moz-linear-gradient(#DC9C49, #DC9C49); background: -o-linear-gradient(#DC9C49, #DC9C49); background: linear-gradient(#DC9C49, #DC9C49); color: white; border: 1px solid #DC9C49; }

.contact { margin: 2em 0; }
.contact > div { float: left; margin: 0 2.22222% 0 0; width: 340px; }
.contact > div:last-child { margin: 0; }
.contact > div .map { max-width: 100%; width: 90%; }
.contact > div .entry { margin-bottom: 2.5em; }

.container p{ position: relative; top: -14px; }
.container p img{ position: relative; top: 24px; left: 5px; margin-bottom: 10px; }

form.default > div { *zoom: 1; margin: 0 0 1em 0; }
form.default > div:after { content: ""; display: table; clear: both; }
form.default label { display: block; font-size: 13px; position: relative; float: left; width: 145px; }
form.default input, form.default textarea { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border: 1px solid #cccccc; padding: 8px; font-size: 12px; width: 230px; }
form.default input:focus, form.default textarea:focus { outline: none; -webkit-box-shadow: 0 0 5px #B57015; -moz-box-shadow: 0 0 5px #B57015; box-shadow: 0 0 5px #B57015; border: 1px solid #B57015; }
form.default textarea { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; width: 282px; resize: none; }
form.default input[type="submit"], form.default textarea[type="submit"] { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; background: #DC9C49; border: none; color: white; padding: 12px; width: 120px; margin: 0 0 0 0; }
form.default input[type="submit"]:hover, form.default textarea[type="submit"]:hover { background: #DA9B48; }

/* ----- Footer ----------------------------------------------------------- * ------------------------------------------------------------------------ */
footer[role="main"] { background: url("../images/footer.jpg") center repeat-x; border-top: 1px solid #f0efef; font-size: 12px; font-weight: 300; }
footer[role="main"] > .container, footer[role="main"] > .page, footer[role="main"] > .eyecatchers { padding-bottom: 30px; }
footer[role="main"] > .container .column, footer[role="main"] > .page .column, footer[role="main"] > .eyecatchers .column { float: left; margin: 0 2.12766% 0 0; }
footer[role="main"] > .container .column:nth-child(1), footer[role="main"] > .page .column:nth-child(1), footer[role="main"] > .eyecatchers .column:nth-child(1) { width: 14.89362%; }
footer[role="main"] > .container .column:nth-child(2), footer[role="main"] > .page .column:nth-child(2), footer[role="main"] > .eyecatchers .column:nth-child(2) { width: 14.89362%; }
footer[role="main"] > .container .column:nth-child(3), footer[role="main"] > .page .column:nth-child(3), footer[role="main"] > .eyecatchers .column:nth-child(3) { width: 31.91489%; }
footer[role="main"] > .container .column:nth-child(4), footer[role="main"] > .page .column:nth-child(4), footer[role="main"] > .eyecatchers .column:nth-child(4) { width: 31.91489%; }
footer[role="main"] > .container .column:last-child, footer[role="main"] > .page .column:last-child, footer[role="main"] > .eyecatchers .column:last-child { margin-right: 0; }
footer[role="main"] > .container .column h6, footer[role="main"] > .page .column h6, footer[role="main"] > .eyecatchers .column h6 { font-size: 14px; font-weight: 200; margin: 40px 0 20px 0; }
footer[role="main"] > .container .column ul, footer[role="main"] > .page .column ul, footer[role="main"] > .eyecatchers .column ul { margin: 0; padding: 0; }
footer[role="main"] > .container .column ul li, footer[role="main"] > .page .column ul li, footer[role="main"] > .eyecatchers .column ul li { list-style: none; line-height: 170%; }
footer[role="main"] > .container .column a, footer[role="main"] > .page .column a, footer[role="main"] > .eyecatchers .column a { border: 0; color: gray; }
footer[role="main"] > .container .column a:hover, footer[role="main"] > .page .column a:hover, footer[role="main"] > .eyecatchers .column a:hover { color: #333333; }
footer[role="main"] > .container .column form > div, footer[role="main"] > .page .column form > div, footer[role="main"] > .eyecatchers .column form > div { margin: 0 0 12px 0; }
footer[role="main"] > .container .column form > *, footer[role="main"] > .page .column form > *, footer[role="main"] > .eyecatchers .column form > * { font-family: "diavlo", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
footer[role="main"] > .container .column form input[type="text"], footer[role="main"] > .page .column form input[type="text"], footer[role="main"] > .eyecatchers .column form input[type="text"], footer[role="main"] > .container .column form.default textarea[type="text"], footer[role="main"] > .page .column form.default textarea[type="text"], footer[role="main"] > .eyecatchers .column form.default textarea[type="text"], footer[role="main"] > .container .column form input[type="submit"], footer[role="main"] > .page .column form input[type="submit"], footer[role="main"] > .eyecatchers .column form input[type="submit"], footer[role="main"] > .container .column form.default textarea[type="submit"], footer[role="main"] > .page .column form.default textarea[type="submit"], footer[role="main"] > .eyecatchers footer[role="main"] > .page .column form.default textarea[type="submit"], footer[role="main"] > .page footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"], footer[role="main"] > .page footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"], footer[role="main"] > .eyecatchers footer[role="main"] > .page .column form.default textarea[type="submit"], footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"] { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; border: 1px solid #e4e2e2; padding: 3%; width: 75%; }
footer[role="main"] > .container .column form input[type="text"]:focus, footer[role="main"] > .page .column form input[type="text"]:focus, footer[role="main"] > .eyecatchers .column form input[type="text"]:focus, footer[role="main"] > .container .column form.default textarea[type="text"]:focus, footer[role="main"] > .page .column form.default textarea[type="text"]:focus, footer[role="main"] > .eyecatchers .column form.default textarea[type="text"]:focus, footer[role="main"] > .container .column form input[type="submit"]:focus, footer[role="main"] > .page .column form input[type="submit"]:focus, footer[role="main"] > .eyecatchers .column form input[type="submit"]:focus, footer[role="main"] > .container .column form.default textarea[type="submit"]:focus, footer[role="main"] > .page .column form.default textarea[type="submit"]:focus, footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"]:focus { -webkit-box-shadow: #B57015 0 0 5px; -moz-box-shadow: #B57015 0 0 5px; box-shadow: #B57015 0 0 5px; border-color: #B57015; outline: 0; }
footer[role="main"] > .container .column form input[type="text"].datepicker, footer[role="main"] > .page .column form input[type="text"].datepicker, footer[role="main"] > .eyecatchers .column form input[type="text"].datepicker, footer[role="main"] > .container .column form.default textarea[type="text"].datepicker, footer[role="main"] > .page .column form.default textarea[type="text"].datepicker, footer[role="main"] > .eyecatchers .column form.default textarea[type="text"].datepicker, footer[role="main"] > .container .column form input.datepicker[type="submit"], footer[role="main"] > .page .column form input.datepicker[type="submit"], footer[role="main"] > .eyecatchers .column form input.datepicker[type="submit"], footer[role="main"] > .container .column form.default textarea.datepicker[type="submit"], footer[role="main"] > .page .column form.default textarea.datepicker[type="submit"], footer[role="main"] > .eyecatchers .column form.default textarea.datepicker[type="submit"] { background: #ffffff url("../images/ico-datepicker.png") 95% center no-repeat; }
footer[role="main"] > .container .column form input[type="submit"], footer[role="main"] > .page .column form input[type="submit"], footer[role="main"] > .eyecatchers .column form input[type="submit"], footer[role="main"] > .container .column form.default textarea[type="submit"], footer[role="main"] > .page .column form.default textarea[type="submit"], footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"] { background: #DC9C49; color: white; font-weight: bold; border: 0; width: 30%; }
footer[role="main"] > .container .column form input[type="submit"]:hover, footer[role="main"] > .page .column form input[type="submit"]:hover, footer[role="main"] > .eyecatchers .column form input[type="submit"]:hover, footer[role="main"] > .container .column form.default textarea[type="submit"]:hover, footer[role="main"] > .page .column form.default textarea[type="submit"]:hover, footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"]:hover { background: #B57015; }
footer[role="main"] .disclaimer { border-top: 1px solid #f0efef; font-size: 11px; padding: 5px 0; }
footer[role="main"] .disclaimer img { position: absolute; top: -7px; }
footer[role="main"] .disclaimer a { color: #666; border-color: rgba(0, 0, 0, 0.1); }
footer[role="main"] .disclaimer a:hover { border-color: rgba(0, 0, 0, 0.25); }
footer[role="main"] .disclaimer p.copy { float: left; position: relative; top: 20px; width: 82.97872%; }
footer[role="main"] .disclaimer p.credits { float: right; text-align: right; width: 27.02128%; }
